anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-09-21T11:34:42.270+0000
createdBy:
  href: https://cad.onshape.com/api/users/55e82d3de4b05720cf500ee8
  id: 55e82d3de4b05720cf500ee8
  image: https://profiles.onshape.com/b3fc8ed890121814c920167a38960b2f2e09fad05ff14e1c028ea300131633a3.png
  name: David MacKenzie
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/b2a06d1f489e4a9497945f79/workspaces/9ade031d13e047f4a7666de2
  id: 9ade031d13e047f4a7666de2
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/b2a06d1f489e4a9497945f79
id: b2a06d1f489e4a9497945f79
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-12-04T19:21:13.968+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55e82d3de4b05720cf500ee8
  id: 55e82d3de4b05720cf500ee8
  image: https://profiles.onshape.com/b3fc8ed890121814c920167a38960b2f2e09fad05ff14e1c028ea300131633a3.png
  name: David MacKenzie
  state: 1
name: Misc Training
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55e82d3de4b05720cf500ee8
  id: 55e82d3de4b05720cf500ee8
  image: https://profiles.onshape.com/b3fc8ed890121814c920167a38960b2f2e09fad05ff14e1c028ea300131633a3.png
  name: David MacKenzie
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/b2a06d1f489e4a9497945f79/w/9ade031d13e047f4a7666de2?t=1449256864878
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/b2a06d1f489e4a9497945f79/w/9ade031d13e047f4a7666de2/s/300x300?t=1449256864878
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b2a06d1f489e4a9497945f79/w/9ade031d13e047f4a7666de2/s/300x170?t=1449256864878
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b2a06d1f489e4a9497945f79/w/9ade031d13e047f4a7666de2/s/70x40?t=1449256864878
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b2a06d1f489e4a9497945f79/w/9ade031d13e047f4a7666de2/s/600x340?t=1449256864878
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
